<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>pascal.jaeger@leimstift.de</email>
  <name>Pascal Jaeger</name>
 </maintainer>
 <upstream>
  <maintainer>
   <name>M. Stoeckl</name>
  </maintainer>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>